/* back button */
.match-button {
    display: inline-block;
    padding: 14px 40px;
    width: 15%;
    margin: 20px 750px 20px 150px;
    
    background: #FF1814;
    transition: 0.2s ease;
    border-radius: 6px;
    font-size: 18px;
}

.match-button:hover {
    transform: scale(1.1);
    background-color: #ff5657;
}

/* container for the match buttons*/
.buttons {
    margin-left: -130px;
}

.team-header {
    display: block;
    margin-left: 200px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0px;
    width: 70%;

    font-size: 60px;
    border-bottom: 5px solid white;
    text-align: left;
    text-decoration: none;
}

.match-header {
    margin-top: 15px;
    margin-left: 200px;
    margin-bottom: 50px;
    
    font-size: 25px;
    text-align: left;
    color: #a9a9aa;
}

/* container for the info*/
.info {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding: 60px 60px 60px 80px;
    
    line-height: 1.6;
    word-wrap: break-word;
    background-color: #181819;
}

.line {
    line-height: 1.5em;
}

.grey-text{
    color: #9b9b9b;
}


/* edit button css */
.edit {
    display: inline-block;
    margin: 60px 20px 80px 10px;
    width: 20%;

    padding: 14px 40px;
    background: #FF1814;
    transition: 0.2s ease;
    border-radius: 6px;
    font-size: 18px;
}

.edit:hover {
    transform: scale(1.1);
    background-color: #ff5657;
}

/* delete button*/
.delete {
    width: 80%;
    height: 50%;
    margin: 100px auto 30px auto;
    
    background-color: #262626;
}

.text {
    text-align: center;
    margin-bottom: 30px;
    padding-top: 60px;
    font-size: 25px;
}

/* cancel button*/
.cancel {
    margin-right: 50px;
    padding: 20px 60px 20px 60px;

    background: #FF1814;
    border-radius: 6px;
    font-size: 18px;
    border: none;
    font-family: Montserrat;
    text-align: center;
    color: white;

    -webkit-appearance: none;
    -moz-user-select: none;
    -ms-user-select: none;
    transition: 0.2s ease;
}

.cancel:hover {
    background-color: #ff5657;
}

/* cancel and yes buttons*/
.delete-buttons {
    display: flex;
    flex-direction: row-reverse;
    outline: none;
}

/* delete match buton*/
.yes {
    display: flex;
    padding: 20px 60px 20px 60px;
    margin-right: 350px;

    background: #636363;
    border-radius: 6px;
    font-size: 18px;
    border: none;
    font-family: Montserrat;
    color: white;
    text-align: center;
    cursor: pointer;
    
    -webkit-appearance: none;
    -moz-user-select: none;
    -ms-user-select: none;
    transition: 0.2s ease;
}

.yes:hover {
    background-color: #999999;
}

.underline {
    text-decoration: underline;
}

@media only screen and (max-width: 900px) and (min-width: 200px) and (orientation: portrait) {
    
    .match-button {
        display: block;
        font-size: 14px;
        margin-left: 240px;
        margin-right: 60px;
        width: 30%;
    }
    
    .team-header {
        font-size: 40px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .match-header {
        margin-left: 55px;
    }
    
    .info {
        padding-left: 20px;
        font-size: 12px;
    }
    
    .edit {
        display: block;
        width: 55%;
        margin-left: 80px;
    }
    
    .yes {
        margin-right: 0px;
    }
    
    .text{
        font-size: 20px;
        width: 80%;
        margin: auto;
        margin-bottom: 40px;
    }
    
    .delete-buttons {
        display: block;
    }
    
    .cancel {
        display: block;
        margin-top: 20px;
        margin-right: auto;
        margin-left: auto;
        width: 60%;
    }
    
    .yes {
        display: block;
        margin: auto;
        width: 60%;
    }
}

@media only screen and (max-width: 900px) and (min-width: 200px) and (orientation: landscape) {
    
    .match-button {
        display: block;
        font-size: 17px;
        margin-left: 350px;
        margin-right: 60px;
        width: 25%;
    }
    
    .team-header {
        font-size: 45px;
        margin-top: 20px;
        margin-left: 70px;
        margin-right: 100px;
    }
    
    .match-header {
        margin-left: 70px;
    }
    
    .info {
        padding: 30px;
    }
    
    .edit {
        width: 35%;
    }
    
    .delete {
        height: 300px;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .delete-buttons {
        margin-left: 765px;
        margin-top: 40px;
    }
}